WordPress.org

Ready to get started?Download WordPress

Forums

WP-Plugins: AWSOM News Annoucement 1.2.2 required update (1 post)

  1. harknell
    Member
    Posted 7 years ago #

    Due to an issue between The AWSOM News Announcement plugin and WordPress 2.2.1 a new version of the plugin has been released. For any users experiencing issues with their News Announcement plugin please download the new version (1.2.2) of the plugin from the AWSOM News Announcement product page..

    To fix the issue on a current install please deactivate the old version of the plugin, delete the old files from your server, upload the new files, then activate the plugin.

    If you are still experiencing any issues please post in this thread or contact me through the http://www.awsom.org website.

Topic Closed

This topic has been closed to new replies.

About this Topic